Loading...
Searching...
No Matches
generic_binary_traits< divides >::hint

## Detailed Description

Definition at line 1284 of file expression.h.

## Public Types

typedef Arg1 | first_argument_type
typedef Arg2 | second_argument_type
typedef Result | result_type

## Member Typedef Documentation

## first_argument_type

typedef Arg1 first_argument_type

Definition at line 1285 of file expression.h.

## second_argument_type

typedef Arg2 second_argument_type

Definition at line 1286 of file expression.h.

## result_type

typedef Result result_type

Definition at line 1287 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-L67pNR/rheolef-7.2/main/lib/expression.h